.abs-catalog-index {
  display: none;
}
.abs-display-on-all{
  transition-duration: 0.4s;
}
#topMenu .dropdown.abs-dropdown-store
{
  display: none;
}
#mainMenu .navbar-nav .abs-display-on-all:hover {
  background-color: #005ca9; /* Green */
  color: white !important;
}

#mainMenu .navbar-nav .abs-display-on-all >a:hover {
  background-color: #005ca9; /* Green */
  color: white !important;
}
#mainMenu .navbar-nav .abs-display-on-all:last-child {
  font-weight: bolder;
}
#categoriesPanel li.abs-root-link {
  display: none !important; 
}
.abs-side-menu {
    font-weight: bold;
}
.levelFlat>li>a {
    font-size: 16px;
}
.abs-side-menu > li > ul > li > ul > li > ul {
    padding-left: 10px;
    font-weight: normal;
}
.abs-side-menu > li > ul > li > ul > li > ul > li > ul {
    padding-left: 10px;
    
}
/*
.abs-root-link {
  display: none !important; 
}

.podkreslenie {
 text-decoration: none;
}
*/
#mainMenu .navbar-nav .abs-display-on-all[data-href*='loginorcreate'] a {
	background-color: #09f;
	font-size: 15px;
        color: white;
}

#mainMenu .navbar-nav .abs-display-on-all[data-href*='loginorcreate'] a:hover {
	background-color: #005ca9 !important;
	color: white !important;
}